/*     1013245 : 이미지      */
.img__1013245__ {max-width:100%}
.img__1013245__ * {box-sizing:border-box}
.img__1013245__ a {display:block;vertical-align:top}
.img__1013245__ img {width:1000px;vertical-align:top}

/*     611945 : 탭 버튼 이미지      */
.tab_info__611945__ {display:table;width:100%}
.tab_info__611945__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__611945__ {max-width:100%}
.img__611945__ * {box-sizing:border-box}
.img__611945__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__611945__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__611945__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__611945__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__611945__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__611945__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__611945__ > a {height:60px;}
	.img__611945__.on > a:before {height:4px;}
	.img__611945__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     611955 : 탭 버튼 이미지      */
.tab_info__611955__ {display:table;width:100%}
.tab_info__611955__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__611955__ {max-width:100%}
.img__611955__ * {box-sizing:border-box}
.img__611955__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__611955__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__611955__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__611955__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__611955__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__611955__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__611955__ > a {height:60px;}
	.img__611955__.on > a:before {height:4px;}
	.img__611955__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     611965 : 탭 버튼 이미지      */
.tab_info__611965__ {display:table;width:100%}
.tab_info__611965__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__611965__ {max-width:100%}
.img__611965__ * {box-sizing:border-box}
.img__611965__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__611965__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__611965__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__611965__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__611965__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__611965__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__611965__ > a {height:60px;}
	.img__611965__.on > a:before {height:4px;}
	.img__611965__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     611975 : 탭 버튼 이미지      */
.tab_info__611975__ {display:table;width:100%}
.tab_info__611975__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__611975__ {max-width:100%}
.img__611975__ * {box-sizing:border-box}
.img__611975__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__611975__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__611975__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__611975__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__611975__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__611975__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__611975__ > a {height:60px;}
	.img__611975__.on > a:before {height:4px;}
	.img__611975__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     611985 : 탭 버튼 이미지      */
.tab_info__611985__ {display:table;width:100%}
.tab_info__611985__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__611985__ {max-width:100%}
.img__611985__ * {box-sizing:border-box}
.img__611985__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__611985__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__611985__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__611985__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__611985__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__611985__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__611985__ > a {height:60px;}
	.img__611985__.on > a:before {height:4px;}
	.img__611985__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     611995 : 탭 버튼 이미지      */
.tab_info__611995__ {display:table;width:100%}
.tab_info__611995__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__611995__ {max-width:100%}
.img__611995__ * {box-sizing:border-box}
.img__611995__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__611995__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__611995__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__611995__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__611995__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__611995__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__611995__ > a {height:60px;}
	.img__611995__.on > a:before {height:4px;}
	.img__611995__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     612005 : 탭 컨텐츠 블록 설정      */
.block_option__612005__ {display:table;width:100%}
.block_option__612005__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     612015 : 이미지      */
.img__612015__ {max-width:100%}
.img__612015__ * {box-sizing:border-box}
.img__612015__ a {display:block;vertical-align:top}
.img__612015__ img {width:1920px;vertical-align:top}

/*     612035 : 탭 컨텐츠 블록 설정      */
.block_option__612035__ {display:table;width:100%}
.block_option__612035__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     612045 : 이미지      */
.img__612045__ {max-width:100%}
.img__612045__ * {box-sizing:border-box}
.img__612045__ a {display:block;vertical-align:top}
.img__612045__ img {width:1920px;vertical-align:top}

/*     612065 : 탭 컨텐츠 블록 설정      */
.block_option__612065__ {display:table;width:100%}
.block_option__612065__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     612075 : 이미지      */
.img__612075__ {max-width:100%}
.img__612075__ * {box-sizing:border-box}
.img__612075__ a {display:block;vertical-align:top}
.img__612075__ img {width:1000px;vertical-align:top}

/*     612105 : 탭 컨텐츠 블록 설정      */
.block_option__612105__ {display:table;width:100%}
.block_option__612105__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     612115 : 이미지      */
.img__612115__ {max-width:100%}
.img__612115__ * {box-sizing:border-box}
.img__612115__ a {display:block;vertical-align:top}
.img__612115__ img {width:1920px;vertical-align:top}

/*     612135 : 탭 컨텐츠 블록 설정      */
.block_option__612135__ {display:table;width:100%}
.block_option__612135__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     612145 : 이미지      */
.img__612145__ {max-width:100%}
.img__612145__ * {box-sizing:border-box}
.img__612145__ a {display:block;vertical-align:top}
.img__612145__ img {width:1920px;vertical-align:top}

/*     612175 : 탭 컨텐츠 블록 설정      */
.block_option__612175__ {display:table;width:100%}
.block_option__612175__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     612185 : 이미지      */
.img__612185__ {max-width:100%}
.img__612185__ * {box-sizing:border-box}
.img__612185__ a {display:block;vertical-align:top}
.img__612185__ img {width:1920px;vertical-align:top}

/*     612195 : 이미지      */
.img__612195__ {max-width:100%}
.img__612195__ * {box-sizing:border-box}
.img__612195__ a {display:block;vertical-align:top}
.img__612195__ img {width:1920px;vertical-align:top}

/*     612205 : 탭 컨텐츠 블록 설정      */
.block_option__612205__ {display:table;width:100%}
.block_option__612205__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     612215 : 이미지      */
.img__612215__ {max-width:100%}
.img__612215__ * {box-sizing:border-box}
.img__612215__ a {display:block;vertical-align:top}
.img__612215__ img {width:1920px;vertical-align:top}

